lapacke_dgelss.c(3)

NAME
lapacke_dgelss.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgelss (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, double *a, lapack_int lda, double *b, lapack_int ldb, double *s, double rcond, lapack_int *rank)

Function Documentation

  lapack_int LAPACKE_dgelss (int matrix_layout, lapack_int m, lapack_int n, lapack_int nrhs, double * a, lapack_int lda, double * b, lapack_int ldb, double * s, double rcond, lapack_int * rank)

Definition at line 36 of file lapacke_dgelss.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.